Quassel IRC - Feature #606

"Highlight" own nick in bold black
03/07/2009 04:53 PM - DevUrandom

Status: Resolved Start date: 03/07/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

When using coloured nicks, it would be nice to use plain bold black for my own nick, so | can easily distinguish it from all the other
coloured nicks.

History

#1 - 05/15/2009 01:00 AM - Sputnick
- Status changed from New to Assigned

- Assignee set to Sputnick

This will be possible with the new style engine.

#2 - 05/11/2010 10:46 PM - Sputnick

- Status changed from Assigned to Resolved

As predicted, this is possible with the not-so-new-anymore style engine :) Have a look at /data/stylesheets/m4yer.qgss which does this afair.
